<?php
include_once('c_ecp.php') ;
class c_page_cab_ecp_OpenSSL extends c_page
{
 public $h1='тест OpenSSL' ;

 function set_head_tags()
 { parent::set_head_tags() ;
   $this->HEAD['js'][]=_PATH_TO_EXT.'/rutoken/script.js' ;
 }

 function block_main()
 {   ?><object type="application/x-rutoken-pki" id="plugin-object" width="0" height="0"><param name="onload" value="onPluginLoaded"/></object>
       <button class="v2" cmd="rutoken/get_autorize_panel">Авторизоваться по токену</button>
       <div id="token_result"></div>
     <?
 }



}

?>